Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Jan 2021 06:29:51 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns To Whom It May concern,

Order ID  9626574032

I ordered this item 

Due to some reasons I was unable to see my package as I was out of country, I checked this item last night and saw that it was in really bad condition as if it has been used:

Its a bigger size and its in used condition.
Kindly take it back and issue an online credit.

Regards,
Areej

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1993161